
.predict-input {width: 20px; border: 1px solid #999; text-align: center}
.predict-submit {width: 100px; border: 1px solid #999; text-align: center}
.predict-submit:hover {font-weight: bold; background-color: #EEEEEE;}

.tournament-cal-tour > td {padding-top: 20px; background-color: #EEEEEE; border-bottom: 1px solid #999}
.tournament-cal-game-date {text-align: center; color: #999; font-size: xx-small}

.tournament-menu {list-style-type: none; text-align: center}
.tournament-menu > li {display: inline-block; border: 1px solid #4f89b8; padding: 2px 5px; border-radius: 0 0 5px 5px; border-top: none }